.elementor-20 .elementor-element.elementor-element-cfcab2c{--display:flex;--flex-direction:column;--container-widget-width:100%;--container-widget-height:initial;--container-widget-flex-grow:0;--container-widget-align-self:initial;--flex-wrap-mobile:wrap;background-color:#F3F3F3;}.elementor-20 .elementor-widget-spacer{--spacer-size:40px;}.elementor-widget-heading .elementor-heading-title{font-family:var( --e-global-typography-primary-font-family ), Sans-serif;font-weight:var( --e-global-typography-primary-font-weight );color:var( --e-global-color-primary );}.elementor-20 .elementor-widget-heading .elementor-heading-title{font-family:"Poppins", Sans-serif;font-weight:600;color:#000000;}.elementor-20 .elementor-widget-heading h1.elementor-heading-title{font-size:34px;}.elementor-20 .elementor-widget-heading h2.elementor-heading-title{font-size:24px;}.elementor-20 .elementor-widget-heading h3.elementor-heading-title{font-size:20px;}.elementor-widget-text-editor{font-family:var( --e-global-typography-text-font-family ), Sans-serif;font-weight:var( --e-global-typography-text-font-weight );color:var( --e-global-color-text );}.elementor-20 .elementor-widget-text-editor{font-family:"Poppins", Sans-serif;font-weight:400;color:#000000;}@media(max-width:1024px){.elementor-20 .elementor-element.elementor-element-cfcab2c{--padding-top:0px;--padding-bottom:0px;--padding-left:15px;--padding-right:15px;}}@media(max-width:767px){.elementor-20 .elementor-widget-heading h1.elementor-heading-title{font-size:27px;}}/* Start Custom Fonts CSS */@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('../fonts/poppins-regular-webfont.woff2') format('woff2');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	font-display: auto;
	src: url('../fonts/poppins-semibold-webfont.woff2') format('woff2');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 700;
	font-display: auto;
	src: url('../fonts/poppins-bold-webfont.woff2') format('woff2');
}
/* End Custom Fonts CSS */
